<?php
defined('BASEPATH') or exit('No direct script access allowed');

class MY_Controller extends CI_Controller
{
    public function __construct()
    {
        parent::__construct();
        // Load theme_helper globally for all controllers
        $this->load->helper('theme_helper');
    }
}
